Bug 206809 - Grub Splash, GDM & Gnome Desktop Aren't Rendering Properly
Grub Splash, GDM & Gnome Desktop Aren't Rendering Properly
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-09-16 17:49 EDT by Xgates
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Xgates 2006-09-16 17:49:53 EDT
Description of problem: FC6 test3 did not properly detect, and setup my video
card, or monitor. I'm using a GeForce FX 5200, with a 19" NEC Multisync 97F

I noticed in the install that there seemed to be no monitor setup like FC5 has,
unless it didn't work properly for me, because during the second phase of the
setup, after it reboots when all the packages are installed, I did not see any
monitor, video card setup.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
Grub splash screen does not render properly at 8, 16, or 24 bits, it looks more
like 256 colors for me, and the login screen is not scaled properly for
1024x768, nor the desktop and I can't get it to scale proper, everything stayed
locked in at 800X600.

Expected results:
Grub splash screen to render at 1024x768 at 8,16, or 24 bits as well as the GDM
login screen and the Gnome desktop

Additional info: I noticed when I installed FC5 it detected my monitor and put
it in, a NEC Multisync 97F, BUT when you scroll down the list of monitors to
pick and choose one there is no NEC Multisync 97F listed for FC5 or FC6 test3. I
hope in the future this monitor will be in the list to pick from.

Comment 1 Adam Jackson 2007-03-27 10:50:48 EDT
Can you attach the /var/log/Xorg.0.log from the affected configuration please?
Comment 2 Matthew Miller 2007-04-06 13:52:53 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-07-12 10:46:29 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.